# Copyright (C) 2025 Respacio
# This file is distributed under the GPL v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Respacio Houzez Import 1.2.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/respacio-houzez-import\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-05T19:04:14+02:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: respacio-houzez-import\n"

#. Plugin Name of the plugin
#: houzez-respacio-import.php
#: includes/ui.php:43
#: includes/ui.php:62
#: includes/ui.php:63
#: includes/dist/app.js:547
msgid "Respacio Houzez Import"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
#: houzez-respacio-import.php
msgid "https://respacio.com"
msgstr ""

#. Description of the plugin
#: houzez-respacio-import.php
msgid "Import properties from the Respacio CRM."
msgstr ""

#. Author of the plugin
#: houzez-respacio-import.php
msgid "Respacio"
msgstr ""

#: houzez-respacio-import.php:131
msgid "Urgent: You have not selected which image versions your website uses in the Respacio plugin. <strong>Respacio plugin creates 13 versions of each property image</strong> to cater to all types of websites."
msgstr ""

#: houzez-respacio-import.php:136
msgid "You can select them <a style=\"color:blue\" href=\"%s\">here</a>, then click the \"Image\" tab to choose the image types your site needs so it won’t create unnecessary versions."
msgstr ""

#: includes/corn.php:77
msgid "Every 3 Minutes"
msgstr ""

#: includes/corn.php:82
msgid "Every 8 Minutes"
msgstr ""

#: includes/corn.php:87
msgid "Every 5 Minutes"
msgstr ""

#: includes/corn.php:91
msgid "Every 7 Minutes"
msgstr ""

#: includes/corn.php:95
msgid "Every 11 Minutes"
msgstr ""

#: includes/corn.php:99
msgid "Every 13 Minutes"
msgstr ""

#: includes/corn.php:103
msgid "Every 15 Minutes"
msgstr ""

#: includes/corn.php:107
msgid "Every 17 Minutes"
msgstr ""

#: includes/corn.php:111
msgid "Every 19 Minutes"
msgstr ""

#: includes/corn.php:115
msgid "Every 30 Minutes"
msgstr ""

#: includes/corn.php:119
msgid "Every 60 Minutes"
msgstr ""

#: includes/cpt.php:10
#: includes/cpt.php:21
msgid "Property Logs"
msgstr ""

#: includes/cpt.php:11
msgid "Property Log"
msgstr ""

#: includes/cpt.php:12
#: includes/cpt.php:52
msgid "Add New"
msgstr ""

#: includes/cpt.php:13
#: includes/cpt.php:53
msgid "Add New Property Log"
msgstr ""

#: includes/cpt.php:14
msgid "Edit Property Log"
msgstr ""

#: includes/cpt.php:15
msgid "New Property Log"
msgstr ""

#: includes/cpt.php:16
msgid "View Property Log"
msgstr ""

#: includes/cpt.php:17
msgid "Search Property Logs"
msgstr ""

#: includes/cpt.php:18
msgid "No property logs found"
msgstr ""

#: includes/cpt.php:19
msgid "No property logs found in Trash"
msgstr ""

#: includes/cpt.php:20
msgid "Parent Property Log:"
msgstr ""

#: includes/cpt.php:50
msgid "Respacio forms"
msgstr ""

#: includes/cpt.php:51
msgid "Respacio form"
msgstr ""

#: includes/cpt.php:54
msgid "Edit Respacio form "
msgstr ""

#: includes/cpt.php:55
msgid "New Respacio form"
msgstr ""

#: includes/cpt.php:56
msgid "View Respacio form"
msgstr ""

#: includes/cpt.php:57
msgid "Search Respacio forms"
msgstr ""

#: includes/cpt.php:58
msgid "No respacio forms found"
msgstr ""

#: includes/cpt.php:59
msgid "No respacio forms found in Trash"
msgstr ""

#: includes/cpt.php:60
msgid "Parent Respacio Form"
msgstr ""

#: includes/cpt.php:61
msgid "Respacio Forms"
msgstr ""

#: includes/ui.php:43
msgid "Respacio Houzez"
msgstr ""

#: includes/dist/app.js:217
msgid "Creating the file please wait"
msgstr ""

#: includes/dist/app.js:217
msgid "Creating the file please wait, download will start automatically!"
msgstr ""

#: includes/dist/app.js:217
msgid "no data"
msgstr ""

#: includes/dist/app.js:217
msgid "Text copied to clipboard!"
msgstr ""

#: includes/dist/app.js:305
msgid "Image Formats Have Been Saved"
msgstr ""

#: includes/dist/app.js:349
msgid "Your properties are now queued to import in Respacio CRM. When the process is complete you will receive an email confirmation."
msgstr ""

#: includes/dist/app.js:349
msgid "API key is not valid"
msgstr ""

#: includes/dist/app.js:349
msgid "API key has been removed!"
msgstr ""

#: includes/dist/app.js:415
msgid "Email address is not valid"
msgstr ""

#: includes/dist/app.js:415
msgid "Web address is not valid"
msgstr ""

#: includes/dist/app.js:415
msgid "We have sent verification code to you email !, please check spam if it not there in inbox"
msgstr ""

#: includes/dist/app.js:415
msgid "Incorrect email verification code"
msgstr ""

#: includes/dist/app.js:470
#: includes/dist/app.js:481
#: includes/dist/app.js:547
msgid "Export"
msgstr ""

#: includes/dist/app.js:470
msgid "Export property data"
msgstr ""

#: includes/dist/app.js:481
msgid "Choose the file format"
msgstr ""

#: includes/dist/app.js:492
msgid "FormFields"
msgstr ""

#: includes/dist/app.js:492
msgid "CrmFields"
msgstr ""

#: includes/dist/app.js:492
#: includes/dist/app.js:569
msgid "Save"
msgstr ""

#: includes/dist/app.js:503
#: includes/dist/app.js:547
msgid "Forms"
msgstr ""

#: includes/dist/app.js:503
msgid "Integrate forms with crm"
msgstr ""

#: includes/dist/app.js:514
msgid "SelectFormType"
msgstr ""

#: includes/dist/app.js:514
msgid "SelectForm"
msgstr ""

#: includes/dist/app.js:514
msgid "Select"
msgstr ""

#: includes/dist/app.js:514
msgid "Noformwasfound"
msgstr ""

#: includes/dist/app.js:525
#: includes/dist/app.js:547
msgid "Knowledge Base"
msgstr ""

#: includes/dist/app.js:525
msgid "User guide"
msgstr ""

#: includes/dist/app.js:536
msgid "Loading content, please wait..."
msgstr ""

#: includes/dist/app.js:547
msgid "WordPress plugin by Respacio Team"
msgstr ""

#: includes/dist/app.js:547
#: includes/dist/app.js:624
msgid "Status"
msgstr ""

#: includes/dist/app.js:547
#: includes/dist/app.js:602
msgid "Settings"
msgstr ""

#: includes/dist/app.js:547
#: includes/dist/app.js:690
msgid "Connect"
msgstr ""

#: includes/dist/app.js:547
#: includes/dist/app.js:646
msgid "Support"
msgstr ""

#: includes/dist/app.js:558
msgid "Image"
msgstr ""

#: includes/dist/app.js:558
msgid "Select Image Formats"
msgstr ""

#: includes/dist/app.js:569
msgid "Available Image Formats"
msgstr ""

#: includes/dist/app.js:569
msgid "Selected Image formats"
msgstr ""

#: includes/dist/app.js:602
msgid "License and others"
msgstr ""

#: includes/dist/app.js:613
msgid "ChangeAPIkey"
msgstr ""

#: includes/dist/app.js:613
msgid "Enter your website API key from Respacio CRM"
msgstr ""

#: includes/dist/app.js:613
msgid "Activate"
msgstr ""

#: includes/dist/app.js:613
msgid "Remove"
msgstr ""

#: includes/dist/app.js:613
msgid "Wait processing..."
msgstr ""

#: includes/dist/app.js:624
msgid "List of synced properties"
msgstr ""

#: includes/dist/app.js:635
msgid "Items per page"
msgstr ""

#: includes/dist/app.js:635
msgid "Previous"
msgstr ""

#: includes/dist/app.js:635
#: includes/dist/app.js:679
msgid "Next"
msgstr ""

#: includes/dist/app.js:646
msgid "Contact"
msgstr ""

#: includes/dist/app.js:657
msgid "In case if you need any help then you can contact us at"
msgstr ""

#: includes/dist/app.js:657
msgid "or can contact us via Whatsapp at"
msgstr ""

#: includes/dist/app.js:668
#: includes/dist/app.js:701
msgid "Login"
msgstr ""

#: includes/dist/app.js:668
msgid "Member Login: Enter Your Credentials"
msgstr ""

#: includes/dist/app.js:668
#: includes/dist/app.js:679
msgid "Email"
msgstr ""

#: includes/dist/app.js:668
#: includes/dist/app.js:679
msgid "Password"
msgstr ""

#: includes/dist/app.js:668
#: includes/dist/app.js:679
msgid "Website"
msgstr ""

#: includes/dist/app.js:679
#: includes/dist/app.js:701
msgid "Register"
msgstr ""

#: includes/dist/app.js:679
msgid "Get Started Today Create Your Account"
msgstr ""

#: includes/dist/app.js:679
msgid "Name"
msgstr ""

#: includes/dist/app.js:679
msgid "Surname"
msgstr ""

#: includes/dist/app.js:679
msgid "Phone"
msgstr ""

#: includes/dist/app.js:679
msgid "Number of users"
msgstr ""

#: includes/dist/app.js:679
msgid "Code sent via email"
msgstr ""

#: includes/dist/app.js:679
msgid "Your browser does not support the video tag."
msgstr ""

#: includes/dist/app.js:679
msgid "Finished!"
msgstr ""

#: includes/dist/app.js:679
msgid "Your account creation process should be completed within the next 15-30 minutes. We appreciate your understanding."
msgstr ""

#: includes/dist/app.js:679
msgid "Done"
msgstr ""

#: includes/dist/app.js:690
msgid "Connect with CRM to manage properties"
msgstr ""

#: includes/dist/app.js:701
msgid "Disconenct"
msgstr ""

#: includes/dist/app.js:701
msgid "Site is already connected to crm"
msgstr ""
